﻿.date-of-birth .txt-small{
	line-height:normal;
	text-indent: 15px !important;
}

.date-of-birth .txt-large {
	line-height:normal;
	text-indent: 0px !important;
}


#ticketRequestForm .date-of-birth .txt-large, #beacontestant .date-of-birth .txt-large{
	text-indent: 15px !important;
}

#Contestant_College_Form > .date-of-birth .txt-small,
#Contestant_Teenager_Form > .date-of-birth .txt-small {
	text-indent: 0 !important;
}